<!DOCTYPE html>
<html>
<head>
	<title>Estilos propio fichero HTML</title>
	<meta charset="utf-8">
	<style type="text/css">
		p
		{
			font-size: 40pt; 
		 	color: red;
		}
		img
		{
			width: 100px; height: 100px;
		}
	</style>

</head>

<body>
Este parrafo es grande y rojo
<p>
	Mi primer parrafo		  
</p>

Y una imagen		  
<img src="mundo/mundo.jpg">
<img src="imagenes/baja/sol.jpg">
<img src="imagenes/baja/luna.jpeg">

</body>

</html>